PMAP_INIT(9)

NAME
pmap_init - initialize the pmap subsystem

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/pmap.h>
void
pmap_init(void);

DESCRIPTION
The pmap_init() function initializes the pmap(9) sub-system. It is called during system initialization by vm_mem_init(), to initialize any structures that the pmap_init system needs in order to map between physical and virtual memory.

SEE ALSO
pmap(9)

AUTHORS
This manual page was written by Bruce M Simpson <bms@spc.org>.